<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="843632544">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5271842149861618541</e>
				<e d:type="sUInt64">13965853009986352018</e>
			</UUID>
			<DevString d:type="cDeltaString">fe6ef36d-5880-4929-9273-8e7d51add0c1</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn Aumuehle-Altona</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">eb788183-9697-4746-a4d5-b5cd9b4ef5bc</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">de70ceef-9a0e-4425-9cf9-693c566108d7</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">61050d12-81b6-40f1-b4c4-81555cee68af</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">4119ca5e-394c-4be3-9501-4c96a25a4462</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="843564696">
			<Component>
				<cEditorSceneryRender d:id="843633360">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="843564816">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="843564840">
							<Height d:type="sFloat32" d:alt_encoding="0000006063653340" d:precision="string">19.396</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.1595301 -0.0000000 0.9871931 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.9871932 0.0000000 0.1595301 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="843564892">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060BCFC8F40" d:precision="string">1023.59</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000D4731440" d:precision="string">5.11311</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="843495120">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5274328889410606885</e>
						<e d:type="sUInt64">5656936617974514308</e>
					</UUID>
					<DevString d:type="cDeltaString">29e65725-2e2e-4932-8442-45dfe179814e</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="843613816">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn Aumühle</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">85088c88-c5d9-4938-a5e4-b65579a2bb44</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843614168">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843614080">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Bergedorf Gleis 1 (S)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">649a04b2-d516-4edb-bce8-4d153e68f7a8</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613640">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Billwerder-</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6ee4db31-120c-42fa-884c-6fbef7d0cb2b</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843614344">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 1 (S)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">11c973fd-803d-48ee-ac31-f73ce47f4367</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843614432">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Altona (S) Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c4959d3e-090e-456f-8ca8-e57d9af98b44</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="843513648">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5568259429585377842</e>
						<e d:type="sUInt64">4573791097150139321</e>
					</UUID>
					<DevString d:type="cDeltaString">05a7da32-6e73-4d46-b96b-7a16c55e793f</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5276184501495041160</e>
						<e d:type="sUInt64">4952730857236784293</e>
					</UUID>
					<DevString d:type="cDeltaString">85088c88-c5d9-4938-a5e4-b65579a2bb44</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="401361C3D3C34A40" d:precision="string">53.5299</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="8E75711B0DA02440" d:precision="string">10.3126</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000000001840" d:precision="string">6</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5682369647011824818</e>
						<e d:type="sUInt64">12175314733474113724</e>
					</UUID>
					<DevString d:type="cDeltaString">649a04b2-d516-4edb-bce8-4d153e68f7a8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4826189795290307377</e>
						<e d:type="sUInt64">3155845726373629064</e>
					</UUID>
					<DevString d:type="cDeltaString">6ee4db31-120c-42fa-884c-6fbef7d0cb2b</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5255278814967723005</e>
						<e d:type="sUInt64">7440931627598295468</e>
					</UUID>
					<DevString d:type="cDeltaString">11c973fd-803d-48ee-ac31-f73ce47f4367</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4939823221237531577</e>
						<e d:type="sUInt64">12929654027373896070</e>
					</UUID>
					<DevString d:type="cDeltaString">2316c3b9-c70c-448d-86e1-516ad55b6fb3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5003227670064241982</e>
						<e d:type="sUInt64">4939315858274363532</e>
					</UUID>
					<DevString d:type="cDeltaString">c4959d3e-090e-456f-8ca8-e57d9af98b44</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000A047C5A340" d:precision="string">2530.64</e>
				<e d:type="sFloat32" d:alt_encoding="000000C04CDFB140" d:precision="string">4575.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000040A171C040" d:precision="string">8419.26</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C0BBC340" d:precision="string">10103.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0995EC640" d:precision="string">11453.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000000009BCA40" d:precision="string">13622</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0EC35D040" d:precision="string">16599.7</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A0E8D240" d:precision="string">19362.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000002056D440" d:precision="string">20824.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000040B358D640" d:precision="string">22882.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000409391D740" d:precision="string">24134.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000000021D940" d:precision="string">25732</e>
				<e d:type="sFloat32" d:alt_encoding="00000060C690DA40" d:precision="string">27203.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000A079B5DB40" d:precision="string">28373.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B934DD40" d:precision="string">29906.9</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
